.gpc.page-occasions {
  background-color: #fff;
}
@media (max-width: 63.99em) {
  .gpc.page-occasions .intro_2.fia-container-intro {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car-aankoopkeuring.svg);
  }
}
.gpc.page-occasions .fia-container.fia-container-embed {
  padding: 2.75rem 1rem 0;
  filter: grayscale(1);
}
.gpc.page-occasions .fia-container.fia-container-embed:hover {
  filter: none;
}